body {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.6em;
background-color: #ffffff;
background-image: url("./images/bg.jpg");
text-align: center;
}
.twobox {
width: 680px;
margin-left: auto;
margin-right: auto;
}
.leftbox {
float: left; 
width: 480px; 
margin: 0px; 
border-left: #00b0e0 1px solid; 
border-right: #00b0e0 1px solid; 
border-bottom: #00b0e0 1px solid;
border-top: #00b0e0 1px solid; 
background-color: #f3f3f3
}
.rightmenu {
float: right; 
width: 149px; 
margin-left: 20px; 
border-left: #00b0e0 1px solid; 
border-right: #00b0e0 1px solid; 
border-bottom: #00b0e0 0px solid;
border-top: #00b0e0 1px solid; 
background-color: #f3f3f3;
text-align: center;
font-size: 100%;
font-weight: bold;
}
.header1 {
text-align: center;
background-color: #00b0e0;
}
.header2 {
background-color: #d3e5fa; 
text-align: center;
font-size: 100%;
padding: 5px 0px 5px 0px;
border-bottom: #00b0e0 1px solid
}
.article h1 {
color: #3366ff;
background: none;
font-size: 110%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 5px 0px;
}
.article {
text-align: justify;
font-size: 100%;
background-color: #e2effb;
padding: 5px 0px 5px 10px; 
margin: -2px 14px 0px 14px; 
}
.article p {
text-align: justify;
font-size: 100%;
background-color: #e2effb;
margin: 5px 30px 0px 30px;
}
.article img {
margin: 5px 5px 5px 5px; 
}
.topline {
margin: 10px 0px 0px 0px
}
.botline {
margin: 0px 0px 10px 0px
}
.menuheader {
text-align: center;
background-color: #00b0e0;
}
.rightmenu ul {
margin: 0px;
padding: 0px;
}
.rightmenu li {
list-style-position: outside;
list-style-type: none;
font-size: 100%;
color: #00b0e0;
border-bottom: 1px solid #00b0e0;
background-color: #e6e4f1;
}
.rightmenu li a {
width: 149px;
display: block;
color: #0066cc;
background-color: #d3e5fa;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
}
.rightmenu li a:hover {
color: #0066cc;
text-decoration: none;
background-color: #e9f6df;
}
.rightmenu li a:active {
color: #0066cc;
text-decoration: none;
background-color: #e9f6df;
}
.deftable {
width: 430px;
color: #000000;
text-decoration: none;
text-align: center;
background-color: #00b0e0;
}
.deftable th {
color: #000000;
text-decoration: none;
background-color: #e9f6df;
font-size: 65%;
}
.deftable td {
background-color: #d3e5fa;
font-size: 70%;
}
.deftable a {
color: #3399ff;
text-decoration: none;
font-size: 95%;
}
.deftable a:hover {
color: #3399ff;
text-decoration: underline;
font-size: 95%;
}
.dettable {
width: 430px;
color: #000000;
text-align: center;
}
.dettable th {
text-align: left;
padding-left: 10px;
width: 100px;
background-color: #d3e5fa;
font-size: 70%;
font-weight: normal;
}
.dettable td {
background-color: #d3e5fa;
font-size: 65%;
border: 0px solid black;
}
.dettable a {
color: #3399ff;
text-decoration: none;
font-size: 95%;
}
.dettable a:hover {
color: #3399ff;
text-decoration: underline;
font-size: 95%;
}
a {
color: #3399ff;
text-decoration: underline;
}
a:hover {
color: #3399ff;
text-decoration: none;
}
.nav_vpred {
float: right;
text-align: right;
margin: 5px 10px 5px 5px;
}
.nav_zpet {
float: left;
text-align: left;
margin: 5px 5px 5px 10px;
}
.nav {
float: left;
text-align: center;
margin: 5px 5px 5px 100px;
}
input, textarea, select {
background-color: #d3e5fa; 
border: 1px solid #00b0e0; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
}
input.tlacitko {
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
cursor: hand
}
